The NES PI



FCEUX 2.0 NES emulator

Install necessary dependencies:

apt-get install scons libsdl1.2-dev subversion libgtk2.0-dev liblua5.1-0-dev

svn checkout http://svn.code.sf.net/p/fceultra/code/fceu/trunk fceultra

cd fceultra/

scons install

And now we should be able to launch FCEUX.